{% if pages > 0 %}
<nav aria-label="Page navigation example">
    <ul class="pagination justify-content-center mt-5">
        {% if currentPage > 1 %}
            <li class="page-item"><a class="page-link" href="?sortBy={{ sortBy }}&page={{ currentPage-1 }}">Previous</a></li>
        {% else %}
            <li class="page-item disabled"><a class="page-link" href="?sortBy={{ sortBy }}&page={{ currentPage-1 }}">Previous</a></li>
        {% endif %}

        {% for i in range(1, pages) %}
            {% if i == currentPage %}
                <li class="page-item active"><a class="page-link" href="?sortBy={{ sortBy }}&page={{ i }}">{{ i }}</a></li>
            {% else %}
                <li class="page-item"><a class="page-link" href="?sortBy={{ sortBy }}&page={{ i }}">{{ i }}</a></li>
            {% endif %}
        {% endfor %}

        {% if currentPage < pages %}
            <li class="page-item"><a class="page-link" href="?sortBy={{ sortBy }}&page={{ currentPage+1 }}">Next</a></li>
        {% else %}
            <li class="page-item disabled"><a class="page-link" href="?sortBy={{ sortBy }}&page={{ currentPage+1 }}">Next</a></li>
        {% endif %}
    </ul>
</nav>
{% endif %}